POM(6)

NAME
pom - display the phase of the moon

SYNOPSIS
pom [[[[[[cc]yy]mm]dd]HH]]

DESCRIPTION
The pom utility displays the current phase of the moon. Useful for selecting software completion target dates and predicting managerial behavior.

[[[[[cc]yy]mm]dd]HH]
    Display the phase of the moon for a given time. The format is similar to the canonical representation used by date(1).

SEE ALSO
date(1)

AUTHOR
pom was written by Keith E. Brandt.

BUGS
Times must be within range of the UNIX epoch.

This program does not allow for the difference between the TDT and UTC timescales (about one minute at the time of writing).

ACKNOWLEDGEMENTS
This program is based on algorithms from by Peter Duffett-Smith <pjds@mrao.cam.ac.uk>.